Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: debian-timeline
Upstream-Contact: debian-publicity <debian-publicity@lists.debian.org>
Source: https://salsa.debian.org/publicity-team/debian-timeline

Files: *
Copyright: Chris Lamb <lamby@debian.org> and others
License: public-domain
 This software and dataset is hereby placed into the public domain, no rights
 reserved.

Files: media/debian*.png
Source: https://www.debian.org/logos/
Copyright: © 1999 Software in the Public Interest
License: LGPL-3.0+ or CC-BY-SA-3.0
 The Debian Open Use Logo(s) are Copyright (c) 1999 Software in the
 Public Interest, Inc., and are released under the terms of the GNU
 Lesser General Public License, version 3 or any later version, or,
 at your option, of the Creative Commons Attribution-ShareAlike 3.0
 Unported License.
 .
 Note: we would appreciate that you make the image a link to
 https://www.debian.org/ if you use it on a web page.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
